<!DOCTYPE html>
<title>My Example</title>

<style>
    p {
        background: gold;
        padding: 20px;
    }
</style>

<!-- Load jQuery -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>

<!-- Use jQuery -->
<script>
    // Wait for DOM to load and be ready
    $(document).ready(function() {

        // Click event handler for the 'toggle' button
        $("#toggleContent").click(function() {

            // Toggle the element
            $("p").toggle();

        });

    });
</script>
<button id="toggleContent">Toggle</button>
<p>Toggle me!</p>